<?
include 'mysql.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/zag.php");
include_once("inclydings/antixak.php");
$_title = 'Lineage2';
include 'inclydings/ini.php';
$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
/////////////////////////////////////////////////////
$text = @file("L2dbnam/esql2db/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////
include 'inclydings/sesi.php';
if (isset($user)) {

$dir = opendir ("L2dbnam/esql2db/swnogi");
while ($file = readdir ($dir))
{
if (( $file != ".") && ($file != ".."))
{ $file= str_replace(".dat","",$file);

$file2= "$file";

$text = @file("L2dbnam/esql2db/swnogi/$file2.dat");

$udat = explode(":||:",$text[0]);
$hp=trim($udat[0]);

$file2=str_replace("HP","Бутылек с восстановлением HP", $file2);
$file2=str_replace("CP","Бутылек с восстановлением CP", $file2);
$file2=str_replace("soski","Увеличение атаки в два раза", $file2);
$file2=str_replace("MP","Бутылек с восстановлением MP", $file2);

echo "<img src=\"pik4erspic/sell2/ScrollGloves.gif\"> <a href=\"byveshnogi.php?$sd&vesh=$file&gorod=$gorod&tip=vesh\">$file2</a> [$udat[1] аден]<br/>";
}
}
closedir ($dir);




}else{echo"Пароль или ник неверен. Возможно сессия устарела. Попробуйте авторизироваться заново.";}

include_once"inclydings/down.php";
?>